@charset "utf-8";
/* CSS Document */

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
h2 {
	color: rgba(255,255,255,.8);
	padding: 63px 0 46px 5px;
	margin: 0;
}
/*hr {isplay: block; height: 1px; border: 0; border-top: 1px solid #d5d6db; margin: 18px 0; padding: 0;}*/

body {
	background-color:#f1f1f1;
	font-family: '돋움',Dotum,Helvetica,sans-serif;
	font-size:12px;
}
.login_container {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 940px;
	height: 476px;
	margin: -238px 0 0 -470px;
	padding: 0 10px;
}
.login_box {
	width: 448px;
	height: 422px;
	margin: 0 auto;
/*	border:1px #a7a9b0 solid;
	background-color:#fff;*/
}
.login {
	position: relative;
	width: 313px;
	height: 335px;
	margin:0 auto;
}
.login_title {color:#2196f3; font-size:36px; text-align:center; margin:30px 0 28px 0;}
.btn_submit {
	height: 30px;
	width: 313px;
	border: 0px;
	padding: 10px;
	margin-bottom:18px;
	line-height:10px;
	font-weight:bold;
	color: #fff;
	background-color:#2196f3;
	cursor: pointer;
}
.company_search {
	float:right;
	width:55px;
	height:30px;
	border:none;
	color:#fff;
	font-weight:bold;
	background-color:#103272;
	cursor:pointer;
}

.input_container label {
    display:block ;
    width:60px;
	float:left ;
	text-align: left;
	padding: 6px 0 0 0;
}
.input_container .company {
	width: 161px;
	height: 30px;
	font-size: 12px;
	color: #999;
	padding: 4px;
	margin:0 0 7px 0;
	border: 1px #d5d6db solid;
}
.input_container .user, .input_container .pass{
	display:block ;
	width:253px ;
	height:30px;
    padding:4px;
    margin:0 0 7px 0;
	border: 1px #d5d6db solid;
}
.checkbox_container input[type="checkbox"] {display:none;}
.checkbox_container input[type="checkbox"] + label span {display:inline-block; width:21px; height:21px; margin:-2px 12px 0 0; vertical-align:middle; background:url(../../resource/img/checkbox_off.png) 0 top no-repeat; cursor:pointer;}
.checkbox_container input[type="checkbox"]:checked + label span {background:url(../../resource/img/checkbox_on.png) 0 top no-repeat;}

.checkbox_container label {
	display: block;
	float: left;
	padding-left: 22px;
	text-indent: -22px;
}